<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'hy', version '3.10'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Ավելացնել նոր գրառում';
$string['addnewexternalblog'] = 'Գրանցել արտաքին բլոգը';
$string['assocdescription'] = 'Եթե գրում եք դասընթացի կամ/և դասընթացի տարրերի մոդուլների մասին, ընտրեք դրանք այստեղ:';
$string['associated'] = 'Կապված';
$string['associatewithcourse'] = 'Դասընթացի մասին բլոգ  {$a->coursename}';
$string['associatewithmodule'] = 'Բլոգ {$a->modtype}: {$a->modname} մասին';
$string['association'] = 'Կապ';
$string['associations'] = 'Կապեր';
$string['autotags'] = 'Ավելացնել այս կցապիտակները (tags)';
$string['autotags_help'] = 'Մուտքագրել մեկ կամ մի քանի լոկալ թեգեր (անջատելով ստորակետներով), որը կցանկանաք ավելացնել Ձեր լոկալ բլոգում պատճենված՝ արտաքին բլոգի  յուրաքանչյուր գրառմանը:';
$string['backupblogshelp'] = 'Եթե թույլատրվում է, բլոգները կընդգրկվեն ԿԱՅՔԻ ինքնաշխատ արխիվացումներում';
$string['blockexternalstitle'] = 'Արտաքին բլոգներ';
$string['blog'] = 'Բլոգ';
$string['blogaboutthis'] = 'Այս {$a->type} -ի մասին բլոգ';
$string['blogaboutthiscourse'] = 'Գրառում ավելացնել այս դասընթացի մասին';
$string['blogaboutthismodule'] = 'Գրառում ավելացնել այս {$a}-ի մասին';
$string['blogadministration'] = 'Բլոգի կառավարում';
$string['blogdeleteconfirm'] = 'Ջնջե՞լ բլոգի գրառումը \'{$a}\'։';
$string['blogdisable'] = 'Բլոգները անջատված են:';
$string['blogentries'] = 'Բլոգի գրառումները';
$string['blogentriesabout'] = 'Բլոգի գրառումները {$a} - ի մասին';
$string['blogentriesbygroupaboutcourse'] = 'Բլոգի գրառումներ {$a->course} by {$a->group} մասին';
$string['blogentriesbygroupaboutmodule'] = 'Բլոգի գրառումներ {$a->mod} by {$a->group} մասին';
$string['blogentriesbyuseraboutcourse'] = 'Բլոգի գրառումներ {$a->course} by {$a->user} մասին';
$string['blogentriesbyuseraboutmodule'] = 'Բլոգի գրառումներ այս {$a->mod} by {$a->user} մասին';
$string['blogentrybyuser'] = 'Բլոգի գրառում {$a} օգտատիրոջ կողմից';
$string['blogpreferences'] = 'Բլոգի նախընտրություններ';
$string['blogs'] = 'Բլոգներ';
$string['blogscourse'] = 'Դասընթացի բլոգներ';
$string['blogssite'] = 'Կայքի բլոգներ';
$string['blogtags'] = 'Բլոգի կցապիտակներ (tags)';
$string['configuseexternalblogs'] = 'Թույլատրել օգտագործողներին հատկորոշել արտաքին բլոգ:';
$string['courseblog'] = 'Դասընթացի բլոգ՝ {$a}';
$string['courseblogdisable'] = 'Դասընթացի բլոգները ակտիվացված չեն';
$string['courseblogs'] = 'Օգտագործողները կարող են տեսնել միայն դասընթացի մասնակիցների բլոգները';
$string['deleteblogassociations'] = '';
$string['deleteentry'] = 'Ջնջել գրառումը';
$string['deleteexternalblog'] = 'Չեղարկել այս արտաքին բլոգի գրանցումը';
$string['deleteotagswarn'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք համակարգից ջնջել այս կցապիտակները։';
$string['description'] = 'Նկարագրություն';
$string['donothaveblog'] = 'Դուք չունեք Ձեր սեփական բլոգը:';
$string['editentry'] = 'Խմբագրել բլոգի գրառումը';
$string['editexternalblog'] = 'Խմբագրել այս արտաքին բլոգը';
$string['emptybody'] = 'Բլոգի գրառման հիմնական մասը չի կարող դատարկ լինել';
$string['emptytitle'] = 'Բլոգի գրառման վերնագիրը չի կարող դատարկ լինել';
$string['entrybody'] = 'Բլոգի գրառման հիմնական մաս';
$string['entrybodyonlydesc'] = 'Գրառման նկարագրություն';
$string['entryerrornotyours'] = 'Սա ձեր գրառումը չէ';
$string['entrysaved'] = 'Ձեր գրառումը պահպանվել է';
$string['entrytitle'] = 'Գրառման վերնագիր';
$string['eventblogassociationadded'] = 'Բլոգի հետ կապը հաստատված է:';
$string['eventblogentriesviewed'] = 'Բլոգի գրառումները դիտված են:';
$string['evententryadded'] = 'Բլոգի գրառումն ավելացված է:';
$string['evententrydeleted'] = 'Բլոգի գրառումը ջնջված է:';
$string['evententryupdated'] = 'Բլոգի գրառումը նորացվել է';
$string['externalblogdeleteconfirm'] = 'Չեղարկե՞լ այս արտաքին բլոգի գրանցումը:';
$string['externalblogdeleted'] = 'Արտաքին բլոգը գրանցված չէ';
$string['externalblogs'] = 'Արտաքին բլոգներ';
$string['groupblog'] = 'Խմբի բլոգ՝ {$a}';
$string['groupblogdisable'] = 'Խմբի բլոգն ակտիվացված չէ:';
$string['groupblogs'] = 'Օգտագործողները կարող են տեսնել միայն նույն խմբի օգտագործողների բլոգները';
$string['intro'] = 'Այս RSS ավտոմատ ստեղծվել է մեկ կամ ավելի բլոգներից։';
$string['invalidgroupid'] = 'խմբի անվավեր ID';
$string['linktooriginalentry'] = 'Հղում դեպի բլոգի գրառում';
$string['myprofileuserblogs'] = 'Դիտել բլոգի բոլոր գրառումները';
$string['name'] = 'Անուն';
$string['noentriesyet'] = 'Այստեղ չկան տեսանելի գրառումներ';
$string['noguestpost'] = 'Հյուրը չի կարող բլոգներ ուղարկել';
$string['nopermissionstodeleteentry'] = 'Դուք չունեք այս բլոգի գրառումը ջնջելու իրավասությունը:';
$string['norighttodeletetag'] = 'Դուք չունեք {$a} կցապիտակը ջնջելու իրավունք';
$string['nosuchentry'] = 'Բլոգում չկա այդպիսի գրառում';
$string['notallowedtoedit'] = 'Դուք չունեք այս գրառումը խմբագրելու իրավունք';
$string['numberofentries'] = 'Գրառումներ՝ {$a}';
$string['numberoftags'] = 'Կցապիտակների ցուցադրման թիվը';
$string['page-blog-edit'] = 'Բլոգի խմբագրման էջեր';
$string['page-blog-index'] = 'Բլոգի ցանկի էջեր';
$string['pagesize'] = 'Բլոգների գրառումների թիվը յուրաքանչյուր էջում';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Օգտագործողները կարող են տեսնել միայն իրենց անձնական բլոգները';
$string['publishto'] = 'Հրապարակել';
$string['publishto_help'] = 'Առկա է 3 տարբերակ՝ * Միայն դուք և ադմինիստրատորը կարող եք տեսնել այս մուտքը* Յուրաքանչյուր գրանցված օգտագործող կարող է տեսնել այս մուտքը  * Յուրաքանչյուրը՝ ներառյալ հյուրերը կարող են տեսնել այս մուտքը';
$string['publishtonoone'] = 'Ձեր համար (սևագիր)';
$string['publishtosite'] = 'Որևէ մեկն այս կայքում';
$string['publishtoworld'] = 'Որևէ մեկն աշխարհում';
$string['settingsupdatederror'] = 'Սխալ է ստացվել, բլոգի նախընտրությունների կարգաբերումները չեն նորացվել';
$string['siteblogheading'] = 'Բլոգի կայք';
$string['siteblogs'] = 'Կայքի բոլոր օգտագործողները կարող են տեսնել բոլոր բլոգների գրառումները';
$string['tagdatelastused'] = 'Տվյալի կցապիտակը վերջին անգամ օգտագործվել է';
$string['tags'] = 'Կցապիտակներ';
$string['tagsort'] = 'Կցապիտակների ցուցադրումը տեսակավորել ըստ';
$string['tagtext'] = 'Կցապիտակի տեքստ';
$string['timewithin'] = 'Ցուցադրել այս օրերին օգտագործված կցապիտակները';
$string['updateentrywithid'] = 'Գրառման նորացում';
$string['userblog'] = 'Օգտագործողի բլոգ՝ {$a}';
$string['viewmyentries'] = 'Իմ գրառումների դիտում';
$string['viewsiteentries'] = 'Կայքի գրառումների դիտում';
$string['worldblogs'] = 'Բոլորին կարելի է մատչելի դարձնել գրառումները՝ օգտագործելով բոլորին մատչելի կարգաբերումը';
