<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'hy', version '3.10'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Գործունեություն';
$string['competenciesmostoftennotproficientincourse'] = 'Իրավասությունները, այս դասընթացում, առավել հաճախ, ոչ հմուտ են';
$string['coursecompetencies'] = 'Դասընթացի իրավասություններ';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Այս դասընթացի իրավասության գնահատականները չեն ազդում ուսումնական պլանների վրա:';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Այս դասընթացի իրավասության գնահատականները թարմացվում են անմիջապես ուսումնական պլաններում:';
$string['crossreferencedcompetencies'] = 'Խաչաձեւ հղումներ կատարելու իրավասություններ';
$string['duedate'] = 'Վերջնաժամկետ';
$string['evidence'] = 'Ապացույցներ';
$string['learningplancompetencies'] = 'Ուսումնական ծրագրի իրավասությունները';
$string['learningplans'] = 'Ուսումնական պլաններ';
$string['myplans'] = 'Իմ ուսումնական ծրագրերը';
$string['noactivities'] = 'Ոչ մի գործողություն';
$string['nocompetenciesincourse'] = 'Ոչ մի իրավասություն չի կապվել այս դասընթացի հետ:';
$string['nocrossreferencedcompetencies'] = 'Ոչ մի այլ իրավասություն խաչաձևած չէ այս իրավասությանը:';
$string['noevidence'] = 'Ոչ մի ապացույց չի գտնվել';
$string['noplanswerecreated'] = 'Ուսումնական ոչ մի ծրագիր չի ստեղծվել:';
$string['path'] = 'Ուղի';
$string['proficient'] = 'Հմուտ';
$string['progress'] = 'Առաջընթաց';
$string['rating'] = 'Վարկանիշ';
$string['reviewstatus'] = 'Վերանայեք կարգավիճակը';
$string['status'] = 'Կարգավիճակ';
$string['template'] = 'Կարգավիճակ';
$string['uponcoursecompletion'] = 'Ուսուցման ծրագրի ձևանմուշ';
$string['xcompetenciesproficientoutofy'] = '{$a->y}  իրավասություններից {$a->x} բարդ են';
$string['xcompetenciesproficientoutofyincourse'] = 'Դուք տիրապետում եք այս դասընթացի {$a->y} իրավասություններից {$a->x} - ին:';
